Package org.apache.sysds.runtime.compress.colgroup

## Interface IMapToDataGroup

All Known Implementing Classes:
  `ColGroupConst`, `ColGroupDDC`, `ColGroupEmpty`, `ColGroupSDC`, `ColGroupSDCFOR`, `ColGroupSDCZeros`

    public interface IMapToDataGroup

### Method Summary

All Methods Instance Methods Abstract Methods
`AMapToData` `getMapToData()`

### Method Detail

#### getMapToData

    AMapToData getMapToData()